=== debian/control ===
Source: ros-humble-dummy-robot-bringup
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-dummy-robot-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-index-python, ros-humble-dummy-map-server, ros-humble-dummy-sensors, ros-humble-launch, ros-humble-launch-ros, ros-humble-robot-state-publisher, ros-humble-ros-workspace
Description: dummy robot bringup
